// zyPrtLib_Demo.h : PROJECT_NAME is the main header of application 
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include stdafx.h before including this file for PCH"
#endif

#include "resource.h"		// Primary symbol 



// CzyPrtLib_DemoApp:
// For more details about the implementation of this class, please refer to zyPrtLib_Demo.cpp
//

class CzyPrtLib_DemoApp : public CWinApp
{
public:
	CzyPrtLib_DemoApp();

// Rewirte
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CzyPrtLib_DemoApp theApp;